account: UA-56297911-2
domain_mode: 0
cross_domains: ''
visibility:
  request_path_mode: 0
  request_path_pages: "/admin\r\n/admin/*\r\n/batch\r\n/node/add*\r\n/node/*/*\r\n/user/*/*"
  user_role_mode: 0
  user_role_roles: {  }
  user_account_mode: 0
track:
  outbound: true
  mailto: true
  files: true
  files_extensions: '7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip'
  colorbox: true
  linkid: false
  urlfragments: false
  userid: false
  messages:
    error: error
  site_search: true
  adsense: false
  displayfeatures: false
privacy:
  anonymizeip: true
custom:
  dimension: {  }
  metric: {  }
codesnippet:
  create: {  }
  before: ''
  after: ''
translation_set: false
cache: true
debug: false
_core:
  default_config_hash: 5YkLBJiAXgH9BDLkDIb1ozqfCXWwvZggf4XfcXgfjzc
